Skip to main content
GET
Get an eval run's status

Authorizations

Authorization
string
header
required

Your organization API key (it starts with anek_org_). The same key works on the Voice API and the Support API. See Authentication.

Path Parameters

projectId
string
required

Project id

id
string
required

Eval submission id

Response

The run's status

A light status read for polling a run.

state
enum<string>
required
Available options:
not_started,
in_progress,
paused,
failed,
completed
status
enum<string>
required
Available options:
active,
paused
error_message
string | null
runs_completed
integer
runs_total
integer
judge_counts
object

Calls of this run by grading state.

progress
object

How far along the run is.